typed-mapper vulnerabilities

Mapping engine which converts from one data structure to another while working with Typescripts generics to allow for strong typing

Latest version

0.4.1

First published

4 years ago

Latest version published

8 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
typed-mapper 0.4.1 Latest 14 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.4.0 14 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.3.0 07 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.2.0 08 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.8 04 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.7 04 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.6 04 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.5 04 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.4 04 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.3 03 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.2 03 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.1 03 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
typed-mapper 0.1.0 03 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L